/* point right for anchors in subs */
#menu ul .sf-sub-indicator { background-position:  -10px 0; }
#menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#menu ul a:focus > .sf-sub-indicator,
#menu ul a:hover > .sf-sub-indicator,
#menu ul a:active > .sf-sub-indicator,
#menu ul li:hover > a > .sf-sub-indicator,
#menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}


	#menu, #menu ul {
		float: left;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	#menu {
	
	background: url('../images/menu_bar.png') center no-repeat; height: 40px; padding: 0 0px; width: 100%; text-transform: uppercase;
	
	

	}
	
	#menu:before,
	#menu:after {
		content: "";
		display: table;
	}
	
	#menu:after {
		clear: both;
	}
	
	#menu {
		zoom:1;
	}
	
	#menu li {
		float: left;
		position: relative;
		
	}
	
	
	#menu a {
		background: url(../images/menu_line.png) left no-repeat;
		float: left;
		padding: 8px 0px 0px 0px; height: 24px;
		padding-right: 0px;
		margin-right: 0px;
		line-height: 20px;
        color: #fff;
        font-family: "PT Sans",Helvetica,Arial,Verdana,sans-serif;
        font-weight: 700;
		font-size:13px;
		text-transform: uppercase;
		text-decoration: none;
		
	}
	
	#menu li.first a { 
	
		background: none;
		}
	
	#menu li:hover > a{
		color: #FFFF66;
	}
	
	*html #menu li a:hover { /* IE6 only */
		color: #fff;
	}
	
	#menu .active a{color: #fff;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	#menu ul {
	font-size:12px;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 9999;
	background: #0EABD6;
	border-radius: 4px;
	transition: all 0.4s ease-in-out;
	visibility: hidden;
	}

	#menu li:hover > ul {
		opacity: 1;
		visibility: visible;
		margin: 0;
	}
	
	#menu ul ul {
		top: 0;
		left: 165px;
		margin: 0 0 0 20px;

		box-shadow: -1px 0 0 rgba(255,255,255,.3);		
	}
	
	
	#menu ul li {
		float: none;
		display: block;
		border: 0;
		_line-height: 0; /*IE6 only*/
		-moz-box-shadow: 0 1px 0 #0C99C1, 0 2px 0 #00C7FF;
		-webkit-box-shadow: 0 1px 0 #0C99C1, 0 2px 0 #00C7FF;
		box-shadow: 0 1px 0 #0C99C1, 0 2px 0 #00C7FF;
	}
	
	#menu ul li:last-child {   
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;    
	}
	
	#menu ul a {    
		padding: 5px;
		font-family:"PT Sans",Helvetica,Arial,Verdana,sans-serif;
		font-size:13px;
		width: auto;
		_height: 5px; /*IE6 only*/
		display: block;
		white-space: nowrap;
		float: none;
		text-transform: none;
	}
	
	#menu ul a:hover {
		background-color: #00c6ff;
		color:#FFFFFF;
		background-image: -moz-linear-gradient(#00DEFF,  #00c6ff);	
		background-image: -webkit-gradient(linear, left top, left bottom, from(#00DEFF), to(#00c6ff));
		background-image: -webkit-linear-gradient(#00DEFF, #00c6ff);
		background-image: -o-linear-gradient(#00DEFF, #00c6ff);
		background-image: -ms-linear-gradient(#00DEFF, #00c6ff);
		background-image: linear-gradient(#00DEFF, #00c6ff);
		
	}
	
	#menu ul li:first-child > a {
		-moz-border-radius: 3px 3px 0 0;
		-webkit-border-radius: 3px 3px 0 0;
		border-radius: 3px 3px 0 0;
	}
	
	#menu ul li:first-child > a:after {
		content: '';
		position: absolute;
		left: 10px;
		top: -6px;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-bottom: 6px solid #E9E6E6;
	}
	
	#menu ul ul li:first-child a:after {
		left: -6px;
		top: 50%;
		margin-top: -6px;
		border-left: 0;	
		border-bottom: 6px solid transparent;
		border-top: 6px solid transparent;
		border-right: 6px solid #E9E6E6;
	}
	
	#menu ul li:first-child a:hover:after {
		border-bottom-color: #00DEFF; 
	}
	
	#menu ul ul li:first-child a:hover:after {
		border-right-color: #00DEFF; 
		border-bottom-color: transparent; 	
	}
	
	#menu ul li:last-child > a {
		-moz-border-radius: 0 0 3px 3px;
		-webkit-border-radius: 0 0 3px 3px;
		border-radius: 0 0 3px 3px;
	}
.righr-padding
{
padding-right: 2.5%;

}	


/*-------------------------------------------------------------------------------------------------*/
	/*SOCIAL MEDIA ICONS */
/*-------------------------------------------------------------------------------------------------*/

/* latin-ext */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 400;
  src: local('Yanone Kaffeesatz Regular'), local('YanoneKaffeesatz-Regular'), url(http://fonts.gstatic.com/s/yanonekaffeesatz/v7/YDAoLskQQ5MOAgvHUQCcLV83L2yn_om9bG0a6EHWBso.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 400;
  src: local('Yanone Kaffeesatz Regular'), local('YanoneKaffeesatz-Regular'), url(http://fonts.gstatic.com/s/yanonekaffeesatz/v7/YDAoLskQQ5MOAgvHUQCcLfGwxTS8d1Q9KiDNCMKLFUM.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}